From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 02:36:00 -0800 (PST)

Kate, I am working with Brooklyn Couch with EES on the March power activity 
and she has a deal referring to the schedule received from you.  Deal  # 
547478.1 we have peak @ $164.15, off peak @ $99.90.   EES shows per the 
schedule $174.15 & $109.90.

I spoke with Virginia and we agreed that variances which are listed as part 
of the schedule I will forward to you.  All others will go in to DMS.

Please let me know what you find out.

Thanks,

Mark